#i63contactbutton,
#specialoffersbutton,
#accommodationbutton,
#mediabutton,
#i80gallerybutton,
#georgetownbutton,
#guestservicesbutton,
#address,
#aboutbutton,
#privatemuseumbutton  {
   z-index: 5;
}

#i1528artdecor > div:first-child  {
   background-image: url(sg_artdecorsuite_media/d1528artdecor.png);
}

#typeofrooms > div:first-child  {
   background-image: url(sg_artdecorsuite_media/typeofrooms.png);
}

#i1525babao > div:first-child  {
   background-image: url(sg_artdecorsuite_media/d1525babao.png);
}

#i1527qilin > div:first-child  {
   background-image: url(sg_artdecorsuite_media/d1527qilin.png);
}

#antique > div:first-child  {
   background-image: url(sg_artdecorsuite_media/antique.png);
}

#bianfu > div:first-child  {
   background-image: url(sg_artdecorsuite_media/bianfu.png);
}

#linlu > div:first-child  {
   background-image: url(sg_artdecorsuite_media/linlu.png);
}

#arrowaccommodation  {
   background-image: url(sg_artdecorsuite_media/arrowaccommodation.png);
}

#leftgraypanel  {
   background-image: url(sg_artdecorsuite_media/leftgraypanel.png);
   z-index: 4;
}

#homebutton a  {
   background-image: url(sg_artdecorsuite_media/homebutton.png);
}

#bottomline  {
   background-image: url(sg_artdecorsuite_media/bottomline.png);
   z-index: 6;
}

#topline  {
   background-image: url(sg_artdecorsuite_media/topline.png);
   z-index: 5;
}

